<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="L144" petalType="layer" />
  <object id="O141">
    <view id="V142">
      <layer id="L144" color="#ffffff" opacity="0.0" order="1" ref="I148">
        <title xml:lang="de" />
        <polygon points="0.3475,0.517 0.6168,0.517 0.6168,0.6656 0.3475,0.6656" type="rectangle" />
        <annotation xml:lang="de" />
      </layer>
    </view>
  </object>
</petal>

